Activity log for bug #1562632

Date Who What changed Old value New value Message
2016-03-27 23:00:34 Mattia Rizzolo bug added bug
2016-03-30 10:02:36 Colin Watson tags lp-soyuz trivial ui
2016-03-30 10:02:41 Colin Watson launchpad: status New In Progress
2016-03-30 10:02:43 Colin Watson launchpad: importance Undecided Low
2016-03-30 10:02:46 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2016-03-30 10:04:04 Launchpad Janitor branch linked lp:~cjwatson/launchpad/dspr-show-sha256
2016-04-05 09:45:37 Launchpad QA Bot tags lp-soyuz trivial ui lp-soyuz qa-needstesting trivial ui
2016-04-05 09:45:38 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-04-05 10:14:38 Colin Watson tags lp-soyuz qa-needstesting trivial ui lp-soyuz qa-ok trivial ui
2016-04-07 10:18:19 Colin Watson launchpad: status Fix Committed Fix Released